Apache CouchDB权限提升漏洞

CVE编号

CVE-2020-1955

利用情况

暂无

补丁情况

N/A

披露时间

2020-05-21
漏洞描述
CouchDB是用Erlang开发的一套面向文档的数据库系统。

CouchDB 3.0.0 存在远程权限提升漏洞,攻击者可利用该漏洞获取服务器权限。
解决建议
厂商尚未提供修复方案,请关注厂商主页更新:
https://docs.couchdb.org/en/stable/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 apache couchdb 3.0.0 -
CVSS3评分
9.8
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-269 特权管理不恰当
CWE-306 关键功能的认证机制缺失
阿里云安全产品覆盖情况